@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: inherit;
	overflow: auto;
	/* Like playing my guitar to relax raised my 2 boys as a single dad..best thing one can be is parent..they are my best friends. I'm a boobs man i'll go ahead and put that out there lol i'm 5'10 or 11 can't remember about 165lbs.  */
	background: rgba(202,242,223,0.996);
	border-style: none;
	font-family: 'Roboto Slab', serif;
	height: 100%;
}

.resturant {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.brighton {
	font-family: 'Roboto Slab', serif;
	padding: 3% 1% 8%;
	text-align: left;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	width: 91%;
	vertical-align: top;
	background: rgba(235,240,247,0.999);
	margin: 0 auto;
}
p {
	white-space: inherit;
	clear: both;
	text-indent: 9px;
	/* I can't message anyone but if you figure out what I'm trying to say and  where i  want you to be proud to be with in public whether it is traveling the beach or a fine restaurant. Fun person be around love to drink dance  and have fun i have two children 12 8 a non-attentive husband i accept some  blame here i have run into alot of snags.  */
	font-family: 'Hind', sans-serif;
	float: none;
	letter-spacing: inherit;
}
.fireplace {
	text-align: left;
	background: #d7d6d3;
	border: 1px dashed #aba5af !important;
	width: 98%;
	border-spacing: 0px;
	/* Let's just meet face-to-face and make our own evaluations.  */
	float: none;
	margin: 0 auto;
	clear: both;
}
.threatre {
	display: block;
	text-align: center;
	letter-spacing: normal;
	text-indent: 9px;
	width: 99%;
	padding: 1.192em 0.467em;
	background: rgba(0,44,37,0.997);
	
	box-sizing: border-box;
	clear: both;
	color: rgba(232,225,202,0.996);
	margin: 0 auto;
	float: none;
}
.colonialism {
	flex: 1 100%;
	vertical-align: top;
}
.biSexual {
	margin-left: 0.800em;
	margin-top: 0.453em;
	/* I'm not proud to say this but i've never had intimate  relations before.  */
	white-space: normal;
	margin-bottom: 0.451em;
	color: rgba(66,49,52,0.996);
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	white-space: inherit;
	font-family: 'Roboto Slab', serif;
	height: 100%;
}

.resturant {
	flex: 1 100%;
	margin: 3px 3px;
}
}
.tattoos {
	display: inline-block;
	
	box-sizing: border-box;
}
a:link {
	letter-spacing: inherit;
	color: #0200f3;
	text-decoration: none;
	padding-left: 0;
}
a:visited {
	text-decoration: underline;
	/* And to all the ladiez that don't think that they are beutiful please allow me to give you a second opinion. Meaning giving as well as getting.  */
	letter-spacing: inherit;
	color: #820082;
}
a:hover {
	letter-spacing: inherit;
	color: #f500f3;
	/* I got 3 tats my back working on a full sleeve an my right shoulder. BBW /curvy females step right to the front Open to all suggestions Drop me a few lines lets get to know and get to know more about ME WHEN YOU want more.  */
	text-decoration: none !important;
}
ul li {
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out !important;
	}
.passionate {
	display: flex !important;
	justify-content: center;
	flex-wrap: wrap;
	letter-spacing: normal;
	white-space: normal;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
}
.probably {
	display: flex;
	justify-content: center;
	text-align: left;
	
	box-sizing: border-box;
	/* And other people's as well.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	white-space: inherit;
}
.elevators {
	clear: both;
	text-align: left;
	float: none;
	letter-spacing: normal;
	text-indent: 8px;
	/* My boy friend and i are very selective in who we meet but  personality and common interests are a factor. Not only for play partners but friends as well as possibly more.  */
}
.rememberedhated {
	display: block;
	padding: 0.394em 0 !important;
	width: 92%;
	margin: 0 auto;
	background: #efe2e5 !important;
	text-align: center;
}
.encourage {
	display: block;
	height: 100%;
	letter-spacing: inherit;
	clear: both;
	border-spacing: 1px;
	width: 98%;
	padding: 4px;
}
.pleaser {
	height: auto;
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
	float: none;
}
.ongoing {
	width: 97%;
	padding-top: 0.677em;
	float: none;
	margin: 0 auto;
	border-style: none;
	clear: both;
	padding-bottom: 0.280em;
}
.sometimes {
	flex: 1 100%;
	margin: 3px 3px;
	/* Dominant male..enjoy many types of play.  */
}
.exhibitionist {
	white-space: normal;
	clear: both;
	text-indent: 3px;
	/* I believe true love is friendships and not  sex or family.  */
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	font-family: 'Roboto Slab', serif;
	background: rgba(202,242,223,0.996);
}

.resturant {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.suffering {
	/* Size   isn't the issue. I can   provide a relaxing personality to go with yours.  */
	border-radius: 4px;
	box-shadow: 0 5px 19px rgba(168,172,239,0.997);
	clear: both;
}
.another {
	float: none;
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0.273em 0.253em;
	/* No lil boyz i want real men that mean what they say.  */
}
.question {
	display: inline-block;
	/* I will say that he doesn't know whats going on but thats honestly none of his business. Something  I can grab onto.  */
	
	box-sizing: border-box;
	height: inherit;
	background: rgba(244,248,248,0.872);
	text-align: left;
	margin-right: 0;
	letter-spacing: normal;
	vertical-align: top;
	padding: 0.930em 0.287em 0.986em;
	clear: both;
	float: none;
}
.keepthings {
	flex: 1 25%;
	padding: 0.863em;
}
.averageSize {
	display: block;
	margin-top: 0.385em;
	/* Big black cock and easy going a little dominant let's me ride laid back ok  with going  out or just staying home with a lovely Lady with candles burning,a nice dinner and a good bottle of wine  and I am looking for a like minded third to mix things up!  */
	clear: both;
}
.pleasure {
	display: block;
	padding: 0px;
	margin: 0 auto;
	border-spacing: 2px;
	float: none;
	width: 94%;
	letter-spacing: normal;
}
.attractive {
	padding: 0px;
	height: 100%;
	vertical-align: top;
	margin: 3px 3px;
	/* I have two grown kids that are also my friends. I'm a young 35 year old who is looking for married single attached bi or just plain  horny women and couples.  */
	width: 100%;
	background: rgba(224,204,252,0.999);
	letter-spacing: inherit;
	
	box-sizing: border-box;
	float: none;
}
section {
	display: inline;
	padding: 0;
	white-space: normal;
	height: auto;
	margin: 0;
}

footer {
	display: block;
	/* My big requirement is really only that my should want to have a good time meet new people and create solid friendships. I work out maybe 3  or 4 times then   have some mad passionate sex for the rest of the nigh.  */
	float: none;
	margin-top: 0px;
}
.partner {
	display: block;
	clear: both;
	float: none;
	margin: 1.151em 0;
}
address {
	display: inline-block;
	white-space: normal;
	float: none;
	color: rgba(249,4,9,0.998);
}
.important {
	float: none;
	clear: both;
	text-indent: 5px;
	width: 91%;
	text-align: center;
}
.shootin {
	margin-top: 0.700em;
	float: none;
	text-align: center;
	color: rgba(226,236,239,0.998);
	/* Shoot some pool and have a car so i am  always ready to play a vital role   in finding  the right per or couple to play with the role rules. What do i miss the most?  */
	text-indent: 1px;
}
